<?xml version="1.0" encoding="utf-8"?>
<config>
	<area sno="288482" />
	<time msec="142442" msec_town="0" />
	<data exp="873580672" gold="0" kill_total="151" kill_elite="17" drop_all="0" drop_white="0" drop_magic="0" drop_rare="0" drop_legendary="0" drop_blood_shard="0" drop_gold="0" death="0" damage_dealt_all="3433438750" damage_dealt_crit="1970952394" damage_taken="1270339" healing="919433" />
</config>